Bug 54364 - New sendmail packages
Summary: New sendmail packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 20:41 UTC by Sammy
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 20:42:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Source rpm for sendmail-8.12.1 (1.73 MB, application/octet-stream)
2001-10-04 20:42 UTC, Sammy
no flags Details

Description Sammy 2001-10-04 20:41:43 UTC
Hi,

A number of problems have been reported for all versions of sendmail
upto 8.12.0. These were fixed in 8.12.1. I have spent few hours and,
starting from latest 8.11 source rpm, managed to make all the changes
to have a 8.12.1 rpm. I have fixed all the patches and adopted the spec
file to include the new sendmail/submit structure with userid smmsp
and all other neccesary changes for 8.12.1. I updated my 8.11 rpms
from these and they are running fine. The only things that may be done
differenly are: 1) The id of user smmsp, which I chose as 49, could
be different. 2) I put sendmail.cf and submit.cf into /etc/mail directly.
I have left the changes in sendmail-8.10.1-movefiles.patch as they are
(after modifying them to work with the new man page) i.e. /etc/sendmail.cf.
If one decides on /etc/mail some of these sections can be deleted from the
patch.

Attached is the source rpm. Hope this helps.

Comment 1 Sammy 2001-10-04 20:42:49 UTC
Created attachment 33398 [details]
Source rpm for sendmail-8.12.1

Comment 2 Florian La Roche 2002-03-09 13:30:14 UTC
Rawhide is a bit broken currently, but 8.12.2 will be in the next release.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.